.lieux-images{
	margin-bottom: 5vh;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-gap:2vw;
	div{
		position: relative;
		img{
			width: 100%;
			object-fit:cover;
			cursor: pointer;
		}
	}
}